--- 
team_r: 
  exception: false
  team_dir: /home/wrighteagle
  country: china
team_l: 
  exception: false
  team_dir: /home/gpr2d
  country: brazil
robocup2flash: false
statistics: false
scoreboard: true
